<!DOCTYPE html>
<html>
    <% include partial/head.ejs %>
    <body id="top">
        <% include ./partial/header.ejs %>
        <%- include('partial/'+page) %>
        <% include ./partial/footer.ejs %>
        <% include ./partial/scripts.ejs %>
    </body>
</html>